Subject: Ticket Assigned - Order number - 9522800027
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 04:28:13 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number - 9522800027 Good day,

I made an order on 09-01-2022 but as of now I didn't received the delivery. By looking at the delivery status its complete strange

Is the delivery person taking his own decision?

No phone call no info but he keep on rescheduling his delivery status

I gave my office address for delivery. Hence by 8 am to 5 pm they can delivery. But the delivery person came one day on 10Pm and other day Came on 7Pm on his on convenience.

Do I have to sit after my office hrs to receive this delivery.

This is the first time I am facing such probs from landmark groups. I need a solution for this. Expecting your speedy reply

Balaji Srinivasan
Payroll Specialist
Element Materials Technology
15th Floor, Al Ameri Tower, Barsha Heights, PO Box 34924
Dubai, United Arab Emirates
M +971 (0)5 617 73585
O +971 (0)4 439 5800  ext. 417
F +971 (0)4 439 3699 
[email-masked]
www.element.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3759250